<wo:Wrapper>
    <wo:CktlBreadcrumb>
        <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
        <wo:CktlBreadcrumbElement text = "Etablissement Gestionnaire Financier"/> 
    </wo:CktlBreadcrumb>

	<wo:ERXNonNullConditional condition = "$gestionPersonnesGroupeController.groupe">
	
		<webobject name = "ContainerUpdate">
			<webobject name = "EtablissementsGestionnaireFinancierTableView">
				<wo:CktlAjaxSimpleTableViewHeader>
					<wo:CktlAjaxSimpleTableViewColumn label = "Nom" />
				</wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewBody>
					<td><wo:string value = "$currentPersonne.persLibelleAffichage"/></td>
				</wo:CktlAjaxSimpleTableViewBody>
				<wo:CktlAjaxSimpleTableViewToolbar>
					<webobject name = "AjouterEtablissementGestionaireFinancier" />
					<webobject name = "SupprimerEtablissementGestionnaireFinancier" />
				</wo:CktlAjaxSimpleTableViewToolbar>
			</webobject>
		</webobject>
		
		<webobject name = "AjoutEtablissementGestionnaireFinancierWindow">
			<webobject name = "AjoutGestionnaireFinancierForm">
				<webobject name = "GestionnaireFinanceSearch" />
				<webobject name = "Valider" />
				<webobject name = "AnnulerAjout" />
			</webobject>
		</webobject>
    </wo:ERXNonNullConditional>
    <wo:ERXNonNullConditional condition = "$gestionPersonnesGroupeController.groupe" negate = "true">
    	<div class="alert alert-error">
			<wo:string value = "$echecRecuperationGroupeMessage" escapeHTML = "false"></wo:string>
		</div>
    </wo:ERXNonNullConditional>
    
    
</wo:Wrapper>